body {
	color:#0d0d0d;
}
.model {
	width: 60%;
	right: -212px;
}
@media (min-width: 767px) and (max-width: 1024px){
	.model { 
    width: 60%;
    right: -150px!important;
    
}
} 

.free-teaser-tag-group {
  position: absolute;
  animation: 4s freeteaser infinite;
  bottom: 10px;
}

.free-teaser-tag-group.no-anim {
  animation: none !important;
}

.free-teaser-tag-group.no-anim .free-teaser-tag {
  animation: none !important;
}

.free-teaser-tag-group .free-teaser-tag {
  position: relative;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  background-image: url("../img/3-bottles-free.png"),url(../img/badge.png);
  background-size: 90% auto, 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
  left: 0px;
  z-index: 3;
}

.free-teaser-tag-group .free-teaser-tag.teaser-tag-behind {
  position: absolute;
  top: 0;
  z-index: 1;
  background-image: url(../img/badge.png);
  background-size: 100% auto;
  animation: 4s freeteaser-behind infinite;
}

.free-teaser-wrap {
  position: relative;
}

.free-teaser-text {
  color: #fff;
  font-weight: bold;
  font-family: "Lato",sans-serif;
  position: relative;
  left: -10px;
}

.free-teaser-text span:nth-child(1) {
  font-weight: 900;
  font-size: 70px;
}

.free-teaser-text span:nth-child(2) {
  font-weight: 900;
  font-size: 20px;
}

.decline {
  color: #666;
}

.decline a {
  font-weight: bold;
}

.decline a:link,.decline a:visited {
  color: #666;
}

.decline a:hover,.decline a:active {
  color: #4476b2;
  text-decoration: underline;
}


.upgrade-text {
  padding: 0 10px 20px;
}

.upgrade-text strike {
  color: #666;
}

p.smaller {
  font-size: 13.5px;
}

.upgrade-image-row {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  padding-top: 20px;
}

.upgrade-image-row .upgrade-item {
  flex: 0 1 40%;
}

.upgrade-box {
  background-color: #fff;
  border: 4px solid #295474;
  padding: 2px;
}

.upgrade-box .upgrade-title {
  background-color: #295474;
  padding: 16px 10px;
}

.upgrade-box .upgrade-title h3,.upgrade-box .upgrade-title h4 {
  line-height: 1.2;
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
}

.upgrade-box .cta-button {
  margin-top: 20px;
  margin-bottom: 20px;
}

.upgrade-plus {
  flex: 0 1 30px;
}

.upgrade-item {
  text-align: center;
}

.upgrade-item .free-teaser-tag-group {
  left: auto;
  right: -20px;
  bottom: -10px;
}

.upgrade-item .free-teaser-tag {
  left: auto;
  background-image: url(../img/buy-3-get-3.png),url(../img/poly.svg);
}



@media (min-width: 0px) and (max-width: 767px) {
  .smctr {
    text-align: center !important;
  }
}

@media (min-width: 0) and (max-width: 1023px) {
  ol.citations {
    word-break: break-all;
  }

  .imgwrap {
    max-width: 450px;
  }

  .lgonly {
    display: none;
  }
}

@media (min-width: 0) and (max-width: 450px) {
  .box.smfixbox {
    margin-left: -8px !important;
    margin-right: -8px !important;
    margin-top: 30px !important;
  }
}

@media (min-width: 0) and (max-width: 435px) {
  .u1-free-head h3 {
    font-size: clamp(21.5px, 2vw, 2.75rem);
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .faqbox {
    max-width: 450px;
    margin: 40px auto 0;
  }
}

@media (min-width: 1px) and (max-width: 767px) {
 .free-teaser-tag-group .free-teaser-tag{
		left:0px;
	}

  .free-teaser-tag-group {
    left: 70px;
  }

  .free-teaser-tag-group .free-teaser-tag {
    width: calc(180px * 0.5);
    height: calc(210px * 0.5);
  }

  .free-teaser-wrap {
    width: 240px;
  }

  .free-teaser-wrap.smctr {
    margin-left: auto;
    margin-right: auto;
  }

  .u1-free-head {
    display: flex;
    flex-flow: row wrap;
    text-align: center;
  }

  .u1-free-head.fix2 {
    margin-top: 20px !important;
  }

  .u1-free-head .u1-head-wrap {
    order: 1;
  }

  .u1-free-head .imgwrap {
    order: 2;
  }

  .u1-free-head h6.ibox.redbox {
    margin: -20px auto 0px;
    font-size: 13px;
    display: inline-block;
    letter-spacing: 1px !important;
  }

  .u1-free-head h1.urgent-message {
    border-bottom: none;
    margin-bottom: -20px;
  }

  p.smaller.mt3 {
    margin-top: 20px !important;
  }

  .upgrade-image-row .upgrade-item {
    flex: 0 1 40%;
  }

  .upgrade-box .cta-button {
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 26px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 6px;
  }

  .upgrade-plus {
    flex: 0 1 30px;
  }

  .upgrade-item .free-teaser-tag-group {
    right: -10px;
  }

  .upgrade-item .free-teaser-wrap {
    width: 100%;
  }

  .upgrade-item .free-teaser-tag {
    width: calc(180px * 0.4);
    height: calc(210px * 0.4);
  }

  .bull.dots p {
    padding-left: 43px;
    text-indent: -34px;
    margin-left: 0px;
  }

  .hi.sm-no-hi {
    background-image: none;
    padding: 0;
    margin: 0;
  }

  .faqbox h5 {
    padding-top: 20px;
    padding-bottom: 15px;
  }

  p.fs20 {
    font-size: 18px;
  }

  .smnoflex {
    display: block;
  }

  .guarantee-box {
    border: 4px solid #4476b2;
    border-left-width: 2px;
    border-right-width: 2px;
  }

  .sm-ns {
    filter: none !important;
  }

  .smleft0 {
    text-align: left !important;
  }

  .footer-logo {
    margin-left: 30px;
    margin-top: 30px;
    margin-bottom: 15px;
  }

  .smhide {
    display: none;
  }

  p.fs16 {
    font-size: 16px;
  }

  .step-item {
    flex: 1 0 33%;
    position: relative;
    z-index: 4;
  }

  .step-item:after {
    content: "";
    height: 6px;
    margin-left: 50%;
    width: 100%;
    background-color: #839fc1;
    border-top: 1px solid #7ba0c4;
    border-bottom: 1px solid #7ba0c4;
    position: absolute;
    top: 15px;
    z-index: 1;
  }

  .step-item.step-3:after {
    display: none;
  }

  .step-item.step-2 {
    flex: 1 0 33%;
  }

  .step-item.step-2:after {
    width: calc(100% - 16px);
    background: #d4dce3;
    border: 1px solid #abb9c5;
    border-left: none;
    border-right: none;
    opacity: 0.6;
  }

  .complete .step-2.step-item:after {
    content: "";
    height: 6px;
    margin-left: 50%;
    width: 100%;
    background-color: #839fc1;
    border-top: 1px solid #7ba0c4;
    border-bottom: 1px solid #7ba0c4;
    position: absolute;
    top: 15px;
    z-index: 1;
    opacity: 1;
  }

  .upgrade .step-2 .step-icon-wrap,.complete .step-3 .step-icon-wrap {
    color: #fff;
  }

  .step-text-wrap p {
    text-align: center;
    line-height: 1.2;
  }

  .step-text-wrap p.step-subhead {
    display: none;
  }

  .step-icon-wrap {
    width: 36px;
    height: 36px;
    margin: 0 auto 5px;
    position: relative;
    z-index: 4;
    z-index: 6;
  }

  .step-icon-wrap img {
    width: 18px;
  }

  .step-icon-wrap svg {
    width: 18px;
  }
}

@media screen and (min-width: 48em) {
  h1 {
    font-size: 2.625rem;
  }

  h2 {
    font-size: 2.375rem;
  }

  h3 {
    font-size: 2rem;
  }

  h4 {
    font-size: 1.5625rem;
  }

  h5 {
    font-size: 1.4375rem;
  }

  h6 {
    font-size: 1.25rem;
  }

  .medium-text-left {
    text-align: left;
  }

  .medium-text-right {
    text-align: right;
  }

  .medium-text-center {
    text-align: center;
  }

  .medium-text-justify {
    text-align: justify;
  }

  .medium-order-1 {
    order: 1;
  }

  .medium-order-2 {
    order: 2;
  }

  .medium-order-3 {
    order: 3;
  }

  .medium-order-4 {
    order: 4;
  }

  .medium-order-5 {
    order: 5;
  }

  .medium-order-6 {
    order: 6;
  }
}

@media screen and (min-width: 64em) {
  h1 {
    font-size: 3.125rem;
  }

  h2 {
    font-size: 2.59375rem;
  }

  h3 {
    font-size: 2.15625rem;
  }

  h4 {
    font-size: 1.8rem;
  }

  h5 {
    font-size: 1.5rem;
  }

  h6 {
    font-size: 1.25rem;
  }

  .large-text-left {
    text-align: left;
  }

  .large-text-right {
    text-align: right;
  }

  .large-text-center {
    text-align: center;
  }

  .large-text-justify {
    text-align: justify;
  }

  .large-order-1 {
    order: 1;
  }

  .large-order-2 {
    order: 2;
  }

  .large-order-3 {
    order: 3;
  }

  .large-order-4 {
    order: 4;
  }

  .large-order-5 {
    order: 5;
  }

  .large-order-6 {
    order: 6;
  }
}

@media screen and (min-width: 75em) {
  .xlarge-text-left {
    text-align: left;
  }

  .xlarge-text-right {
    text-align: right;
  }

  .xlarge-text-center {
    text-align: center;
  }

  .xlarge-text-justify {
    text-align: justify;
  }

  .xlarge-order-1 {
    order: 1;
  }

  .xlarge-order-2 {
    order: 2;
  }

  .xlarge-order-3 {
    order: 3;
  }

  .xlarge-order-4 {
    order: 4;
  }

  .xlarge-order-5 {
    order: 5;
  }

  .xlarge-order-6 {
    order: 6;
  }
}

@media screen and (min-width: 90em) {
  .xxlarge-text-left {
    text-align: left;
  }

  .xxlarge-text-right {
    text-align: right;
  }

  .xxlarge-text-center {
    text-align: center;
  }

  .xxlarge-text-justify {
    text-align: justify;
  }

  .xxlarge-order-1 {
    order: 1;
  }

  .xxlarge-order-2 {
    order: 2;
  }

  .xxlarge-order-3 {
    order: 3;
  }

  .xxlarge-order-4 {
    order: 4;
  }

  .xxlarge-order-5 {
    order: 5;
  }

  .xxlarge-order-6 {
    order: 6;
  }
}

@media (min-width: 370px) and (max-width: 399px) {
  .upgrade-box .upgrade-title h3.smh3,.upgrade-box .upgrade-title h4.smh3 {
    font-size: 28px !important;
  }
}

@media (min-width: 451px) and (max-width: 767px) {
  .box.smfixbox {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (min-width: 600px) and (max-width: 1023px) {
  .guarantee-box {
    border-width: 13px 13px 12px 12px;
  }
}

@media (min-width: 600px) and (max-width: 9999px) {
  .guarantee-box {
    border-image: url(../img/fx/certificate-border.png) 26 26 24 24 repeat;
  }
}

@media (min-width: 728px) and (max-width: 820px) {
  .complete .progress-step-wrap {
    max-width: 690px;
  }
}

@media (min-width: 768px) {
  .free-teaser-tag-group .free-teaser-tag {
    width: calc(180px * 0.55);
    height: calc(210px * 0.55);
  }

  .upgrade-text {
    padding: 0 20px 20px;
  }

  p.smaller {
    font-size: 15px;
  }

  .upgrade-box .upgrade-title h3,.upgrade-box .upgrade-title h4 {
    font-size: 34px;
  }

  .upgrade-box .cta-button {
    font-size: 30px;
  }

  .upgrade-item .free-teaser-tag {
    width: calc(180px * 0.55);
    height: calc(210px * 0.55);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {

  .u1-free-head h3 {
    font-size: 26px;
  }

  .u1-free-head .imgwrap.g0 {
    margin-top: -10px;
    transform: scale(1.05) translate(-5px, 30px);
  }

  .u1-free-head h1.urgent-message {
    font-size: 46px;
    line-height: 1.1;
  }

  h1.kilomd {
    font-size: 48px !important;
  }

  h4.mdh5 {
    font-size: 21px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .s18 {
    overflow: hidden;
    max-width: 100vw;
  }
}

@media (min-width: 768px) and (min-width: 768px) {
  .complete .step-3.step-item {
    flex: 1 0 30%;
  }
}

@media (min-width: 1024px) {

  .free-teaser-tag-group .free-teaser-tag {
    width: calc(180px * 0.65);
    height: calc(210px * 0.65);
  }

  .upgrade-item .free-teaser-tag {
    width: calc(180px * 0.65);
    height: calc(210px * 0.65);
  }

  .bull.dots p:before {
    width: 28px;
    height: 28px;
    left: 27px;
    top: 1.5px;
  }

  .mlmb12 {
    margin-bottom: 48px;
  }

  .guarantee-box {
    padding: 0 40px 30px;
  }
}

@media (min-width: 1024px) and (max-width: 1199px) {
  .flrt.boxfx.flrt.pull-120 {
    margin-right: -100px;
  }

  .lgw450 {
    width: 450px;
  }

  .lgw400 {
    width: 400px;
  }

  .lgw380 {
    width: 380px;
  }

  .lgw360 {
    width: 360px;
  }

  .lgw340 {
    width: 340px;
  }

  .lgw320 {
    width: 320px;
  }

  .lgw300 {
    width: 300px;
  }

  .lgw290 {
    width: 290px;
  }

  .lgw280 {
    width: 280px;
  }

  .lgw260 {
    width: 260px;
  }

  .imgwrap.boxfx:after {
    display: none;
  }

  .imgwrap.boxfx:after {
    height: 95%;
    top: 30px;
  }

  .u1-free-head h3 {
    font-size: 33px;
  }

  .u1-free-head h1.urgent-message {
    font-size: 58px;
    line-height: 1.1;
  }

  .u1-free-head .imgwrap {
    margin-top: 15px;
    width: 300px;
    transform: scale(1.025) translate(0px, 10px);
    transform: scale(1.125) translate(-6px, 15px);
  }

  .u1-free-head .free-teaser-tag-group {
    bottom: -15px;
  }
}

@media (min-width: 1024px) and (max-width: 1048px) {
  .complete .progress-step-wrap {
    max-width: 920px;
  }
}

@media (min-width: 1200px) {
  h1.title-intro {
    font-size: 114px;
  }

  .flrt {
    float: right;
    margin-left: 40px;
    margin-right: -180px;
  }

  .flrt.pull-0 {
    margin-right: 0px;
  }

  .flrt.pull-140 {
    margin-right: -140px;
  }

  .flrt.pull-160 {
    margin-right: -160px;
  }

  .flrt.pull-180 {
    margin-right: -180px;
  }

  .flrt.pull-220 {
    margin-right: -220px;
  }

  .fllt {
    margin-left: -180px;
  }

  .fllt.pull-120 {
    margin-left: -120px;
  }

  .fllt.pull-140 {
    margin-left: -140px;
  }

  .fllt.pull-160 {
    margin-left: -160px;
  }

  .fllt.pull-180 {
    margin-left: -180px;
  }

  .imgwrap.boxfx.fllt:after {
    left: -20%;
  }

  .imgwrap.boxfx.flrt:after {
    right: -12%;
  }

  .free-teaser-tag-group .free-teaser-tag {
    width: calc(180px * 0.7);
    height: calc(210px * 0.7);
  }

  .u1-free-head .imgwrap.g0 {
    margin-top: 0;
    transform: scale(1.15) translate(12px, 18px);
  }

  .upgrade-item .free-teaser-tag {
    width: calc(180px * 0.6);
    height: calc(210px * 0.6);
  }
}

@media (min-width: 1200px) and (max-width: 1439px) {
  .imgwrap.boxfx.flrt.xlfix:after {
    right: -10%;
  }
}

@media (min-width: 1440px) {
  .imgwrap.boxfx.flrt:after {
    right: -20%;
  }
}

@media (min-width: 1921px) and (max-width: 9999px) {
  .s01 {
    background-size: 100% auto;
  }
}

@keyframes freeteaser {
  0% {
    transform: translate(0, -10%);
    filter: saturate(1.1) brightness(1.3);
  }

  15% {
    filter: saturate(1) brightness(1);
  }

  30% {
  }

  50% {
    transform: translate(0, 0);
    filter: saturate(1) brightness(1);
  }

  85% {
    filter: saturate(1) brightness(1);
  }

  100% {
    filter: saturate(1.1) brightness(1.3);
    transform: translate(0, -10%);
  }
}

@keyframes freeteaser-behind {
  0% {
    transform: scale(1);
    filter: saturate(1.1) brightness(1.3);
    opacity: 1;
  }

  15% {
    filter: saturate(1.1) brightness(1.3);
  }

  30% {
    filter: saturate(1) brightness(1);
    opacity: 0;
    transform: scale(1.35);
  }

  100% {
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes pulse {
  from {
    transform: scale(1);
    opacity: 0.8;
  }

  to {
    transform: scale(1.4);
    opacity: 0;
  }
}

@keyframes activate {
  from {
    border-width: 0px;
    opacity: 0.5;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }

  to {
    border-width: 20px;
    opacity: 0;
    top: -20px;
    right: -20px;
    bottom: -20px;
    left: -20px;
  }
}
em {
   color: unset;
}
.animate-bounce {
	animation-duration: 5s !important;
}
.animate-ping {
    animation: ping 3s cubic-bezier(0, 0, 0.2, 1) infinite;
}
	.animate-bounce {
    animation: bounce 2s infinite;
}
footer a {
	color:inherit;
}
.dr-special {
	float:left;
	max-width:320px;
	position: relative;
	shape-outside: polygon(0 0, 68% 0, 63% 29%, 100% 51%, 97% 63%, 82% 68%, 83% 100%, 0 100%);
}
.guarantee-box {
    border-image: url(../img/certificate-border.png) 26 26 24 24 repeat;
	border-width: 26px 26px 24px 24px;
	border-style: solid;
}
@media(max-width:1023px) {
	.dr-special {
		max-width:220px;
		top:-30px;
		left:-20px;
		margin-bottom:-120px;
	}
}
.cta-1 .pb-second {
	display:none;
}
.cta-2 .pb-first {
	display:none;
}
@media (min-width: 1px) and (max-width: 767px){
	.free-teaser-tag-group {
	left: 70px;
	}
	.free-teaser-tag-group .free-teaser-tag{
		left:0px;
	}
}